0 Replies Latest reply on Oct 21, 2016 2:49 AM by Abhay Singh

    Oracle version supported in BCO 10.0

    Abhay Singh

      If BCO v10.0 support Oracle Database v11.2.0.4.0 and more?